Bug 83405 - DAC960 does not implement BLKPG_ADD_PARTITION
DAC960 does not implement BLKPG_ADD_PARTITION
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
Blocks: 79578 80767
  Show dependency treegraph
Reported: 2003-02-03 19:57 EST by Matt Wilson
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-24 13:07:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Wilson 2003-02-03 19:57:14 EST
Needs more cases in the generic passup.  In fact, one would think it would be

    case BLKRAGET:
    case BLKRASET:
    case BLKFLSBUF:
    case BLKBSZGET:
    case BLKBSZSET:
      return blk_ioctl(Inode->i_rdev, Request, Argument);
Comment 1 Ben LaHaise 2003-02-03 21:42:47 EST
fix committed to cvs
Comment 2 Brian Brock 2003-06-24 13:07:26 EDT
driver appears to have changed a lot.  Can't verify specific fix without more
detail, but also haven't seen related complaints since fix was committed to CVS.

Note You need to log in before you can comment on or make changes to this bug.